Subject: Re: VIRTUAL REALITY EXPERIMENT

From: "EDMUND J NIEGINSKI" <[email-masked]>
Date: Tue, 31 Oct 1995 16:30:50 -0500

I hope to god this list isn't dead!

I have an experiment that I am just begining to write and I need some 
technical assistance. . .   
I am preforming a ergonomic responce experiment withg VR.  the idea 
is to use a power glove, mouse and joystick to measure a learning 
curve of VR applications.  The idea is to find a program that will 
incorporate a predeterminded trust action which can measure the 
acuracy, speed, and what not of the user.  Now the problem is 
findinbg or adapting a simple program that can use the power glove 
and a joystick/mouse/keyboard for the interfaces.
I hope that I get a few responces form you all. . .If there is 
anyone out there.  If there aren't any users of this list let me 
know, otherwise I look forward to seeing this list come back to life 
once again.
ED FLEMING
FRANKLIN PIERCE COLLEGE